<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>XHCI to XHC_</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					WEhDSQ==
					</data>
					<key>Replace</key>
					<data>
					WEhDXw==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>PmMgt</string>
			</dict>
		</array>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<true/>
				<key>PStates</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-gux_nosleep -v nvda_drv=1 slide=0 npci=0x2000 uia_exclude=HS01;HS07;HS08;HS13;HS14;RP04;USR1;USR2 darkwake=8</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>Macintosh-HD250</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>7</integer>
		<key>XMPDetection</key>
		<integer>1</integer>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>1</string>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<false/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>Hide</key>
		<array>
			<string>BOOTX64.EFI</string>
			<string>.System Reserved</string>
			<string>Win7Safe</string>
			<string>OSEFI</string>
			<string>OSEFI2</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<true/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>3840x2160</string>
		<key>Theme</key>
		<string>gold_clover</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaSingle</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<false/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>FakeCPUID</key>
		<string>0x0306a0</string>
		<key>ForceKextsToLoad</key>
		<array>
			<string>/System/Library/Extensions/AppleGraphicsControl.kext/Contents/PlugIns/AppleGraphicsDevicePolicy.kext</string>
		</array>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelXCPM</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>5960XPatch by Brumbaer</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SIH5AQAAQA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOPCIFamily</string>
				<key>Replace</key>
				<data>
				SIH5AQAAgA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>5GHz Patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				QYP8/3QsSA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AirPortBrcm4360</string>
				<key>Replace</key>
				<data>
				ZscGREXrKw==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>02/02/2018</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM142.88Z.0128.B00.1802021101</string>
		<key>Board-ID</key>
		<string>Mac-27ADBB7B4CEE8E61</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>D254533004NDMT5CB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x0D</string>
		<key>Family</key>
		<string>iMac</string>
		<key>FirmwareFeatures</key>
		<string>0xE00FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Memory</key>
		<dict>
			<key>Modules</key>
			<array>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A616AB7C</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>1</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A616AA11</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>3</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>AD0557AA</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>5</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
				<dict>
					<key>Frequency</key>
					<integer>2400</integer>
					<key>Part</key>
					<string>BLS8G4D240FSA.M16FA</string>
					<key>Serial</key>
					<string>A01979B5</string>
					<key>Size</key>
					<integer>8192</integer>
					<key>Slot</key>
					<integer>7</integer>
					<key>Type</key>
					<string>DDR4</string>
					<key>Vendor</key>
					<string>Crucial Ballistix Sport</string>
				</dict>
			</array>
		</dict>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x01</string>
		<key>ProductName</key>
		<string>iMac14,2</string>
		<key>SerialNumber</key>
		<string>D25NX2ERF8JC</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
